View Issue Details

IDProjectCategoryView StatusLast Update
0000348Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:43
ReporterAnonymousAssigned Toadministrator  
PriorityhighSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.5 
Summary0000348: Decrypt queue broken
Description

Queue does not work upon closing game. Chests in queue were removed first time, tried again and had 2 purple chests disappear.

Steps To Reproduce

Put chests in queue, close game. Reopen game look at queue

Additional Information

Love the game, hate bit dust scarcity as it is. Hoping that factory comes soon and improves the balance.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-07 23:21 Anonymous New Issue
2019-12-08 15:30 therainycat Status new => resolved
2019-12-08 15:30 therainycat Fixed in Version => 1.6.5
2020-10-01 16:43 administrator Assigned To => administrator
2020-10-01 16:43 administrator Status resolved => closed
2020-10-01 16:43 administrator Resolution open => fixed